/**
 * Theme Name:     Chemist69
 * Author:         Pharmacy Mentor
 * Template:       pharmacymentor
 * Text Domain:	   chemist69
 * Description:    Child theme changes for Chemist69
 */

header nav.navbar {
    padding: .5rem 0 !important;
}

:root {
    --cf-submit-button-color: #1a1a1a!important;
    --cf-submit-button-bg-color: #6b6ba6!important;
    --cf-cancel-button-color: #66b537!important;
    --cf-hover-color: #ffffff;
    --cf-form-border-radius: 30px;
    --cf-form-border: 2px;
    --cf-form-border-radius-color: #d3d8da!important;
    --cf-form-heading-font-size: 24px;
    --cf-form-question-font-size: 16px;
    --cf-text-color: #3c445c!important;
    --cf-number-text-color: #ffffff;
    --cf-number-bg-color: #66b537!important;
    --cf-need-help-text-size: 15px;
    --cf-need-help-color: #3c445c!important;
}

.newsletter-form .wpcf7-submit {
  border: 1px solid var(--theme-dark-background);
}

.sidebar-button{background: linear-gradient(95.95deg, var(--theme-primary-color) -0.46%, var(--theme-secondary-color) 88.47%)!important;}

i.fa.fa-question {
    border: 1px solid var(--theme-primary-color)!important;
	color: var(--theme-primary-color)!important;}

a.sidebar-cancle-assesment {
    border: 1px solid var(--theme-primary-color)!important;
	color: var(--theme-primary-color)!important;
}

button#submitBtn {	color: #fff;}


.quick-contact h2 {
    color: var(--theme-secondary-color)!important;
}
.quick-contact i {
    color: var(--theme-secondary-color)!important;
}

.quick-contact .border-left {
    border: 4px solid var(--theme-secondary-color) !important;
}

.site-footer .upper-footer .logo img {
    width: 30%;
}

.quick-contact img {
    width: 100px;
}

nav.navbar.navbar-expand-lg.navbar-light{background:var(--theme-primary-color)!important;}


.site-header #navbar #menu-main-menu li a, ul#menu-main-menu li a span{color:#fff;}
span.title-only {
    color: #fff;
}

.card-header .btn.focus, .card-header .btn:focus {
    box-shadow: none!important;
}

@media (max-width: 992px) {
  	.header-bar {
    	margin-bottom: 0;
  	}
	.woo-header-search {
  		padding-bottom: 15px;
	}
	.site-header #navbar #menu-main-menu li a, ul#menu-main-menu li a span {
	  color: var(--theme-text-color);
	}
	.upper-footer .column-1 {
		display: flex;
  		justify-content: center;
	}
	.page-banner-cta [class*="theme-btn"]:not(:last-child) {
	  margin-right: 0;
	}
}
